@charset "UTF-8";
@media handheld and (min-width : 600px ) , screen and ( min-device-width : 600px ) , screen and (min-width : 600px )  {

.popup:before,
.popup:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
        border-radius: 8px;
    border-color: coral;
    border-width: 4px;
}

.popup{
    background-color: #ffffff;
    width: 450px;
    padding: 30px 40px;
    position: absolute;
    transform: translate(-50%,-30%);
    left: 50%;
    top: 60%;
    border-radius: 8px;
    border: 2px solid #F30505;
    font-family: 32px -apple-system, arial, sans-serif;
    color: #141C52;
    display: none;
    text-align: center;
    z-index: 1000
}
.popup h2{
  text-align: center
  
}
.popup button{
    display: block;
    margin:  0 0 20px auto;
    background-color: transparent;
    font-size: 30px;
    color: #141C52;
    border: none;
    outline: none;
    cursor: pointer;
}
.popup p{
    font-size: 24px;
    text-align: center;
    margin: 20px 0;
    line-height: 25px;
}
}



@media handheld and (max-width : 600px ) , screen and ( max-device-width : 600px ) , screen and (max-width : 600px )  {


.popup:before,
.popup:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
        border-radius: 8px;
    border-color: coral;
    border-width: 4px;
}
.popup{
    background-color: #ffffff;
    width: 360px;
    padding: 10px 10px;
    position: absolute;
    transform: translate(-50%,-30%);
    left: 50%;
    top: 60%;
    border-radius: 8px;
    border: 2px solid #F30505;
    font-family: 24px -apple-system, arial, sans-serif;
    color: #141C52;
    display: none;
    text-align: center;
    z-index: 1000
}
    .popup h2{
  text-align: center
  
}
.popup button{
    display: block;
    margin:  0 0 20px auto;
    background-color: transparent;
    font-size: 30px;
    color: #141C52;
    border: none;
    outline: none;
    cursor: pointer;
}
.popup p{
    font-size: 24px;
    text-align: center;
    margin: 20px 0;
    line-height: 25px;
}


}
@media handheld and (max-width : 414px ) , screen and ( max-device-width : 414px ) , screen and (max-width : 414px )  {


.popup:before,
.popup:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
        border-radius: 8px;
    border-color: coral;
    border-width: 4px;
}
.popup{
    background-color: #ffffff;
    width: 300px;
    padding: 5px 5px;
    position: absolute;
    transform: translate(-50%,-30%);
    left: 50%;
    top: 60%;
    border-radius: 8px;
    border: 2px solid #F30505;
    font-family: 24px -apple-system, arial, sans-serif;
    color: #141C52;
    display: none;
    text-align: center;
    z-index: 1000
}
    .popup h2{
  text-align: center
  
}
.popup button{
    display: block;
    margin:  0 0 20px auto;
    background-color: transparent;
    font-size: 30px;
    color: #141C52;
    border: none;
    outline: none;
    cursor: pointer;
}
.popup p{
    font-size: 24px;
    text-align: center;
    margin: 20px 0;
    line-height: 25px;
}


}
@media handheld and (max-width : 320px ) , screen and ( max-device-width : 320px ) , screen and (max-width : 320px )  {


.popup:before,
.popup:after{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
        border-radius: 8px;
    border-color: coral;
    border-width: 4px;
}
.popup{
    background-color: #ffffff;
    width: 280px;
    padding: 5px 5px;
    position: absolute;
    transform: translate(-50%,-30%);
    left: 50%;
    top: 60%;
    border-radius: 8px;
    border: 2px solid #F30505;
    font-family: 24px -apple-system, arial, sans-serif;
    color: #141C52;
    display: none;
    text-align: center;
    z-index: 1000
}
    .popup h2{
  text-align: center
  
}
.popup button{
    display: block;
    margin:  0 0 20px auto;
    background-color: transparent;
    font-size: 30px;
    color: #141C52;
    border: none;
    outline: none;
    cursor: pointer;
}
.popup p{
    font-size: 24px;
    text-align: center;
    margin: 20px 0;
    line-height: 25px;
}


}




